<?php
defined('_TOUROPERATOR_EXEC') or die;
extract($displayData);
?>
<input type="hidden" class="<?php esc_attr_e($class); ?>" name="<?php esc_attr_e($name); ?>"  value="<?php esc_attr_e($value); ?>"/>
